﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27703.2035
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Medicare", "Medicare\Medicare.csproj", "{F2E83E43-2184-4706-AC1B-5F511123C69E}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F2E83E43-2184-4706-AC1B-5F511123C69E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F2E83E43-2184-4706-AC1B-5F511123C69E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F2E83E43-2184-4706-AC1B-5F511123C69E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F2E83E43-2184-4706-AC1B-5F511123C69E}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {EADCFC6D-2F67-4291-9AD0-EE57DA34BDBF}
	EndGlobalSection
EndGlobal
